Skip to content
Navigation Menu
Sign in
Products
Platform
GitHub
Repository hosting, code review, and collaboration
Copilot
AI coding agent for tasks, projects and automated work
Build & Ship
Actions
CI/CD and automation
Code Quality
Quality analysis, fixes, and enforcement
Codespaces
Cloud development environments
Secure
Code Security
Vulnerability detection and remediation
Secret Protection
Secret scanning and leak prevention
All Features
Developers
Learn
Documentation
Training
Certifications
Build
Build with Copilot
Customize Copilot
Integrations
Explore
Trending repos
GitHub Sponsors
Events
Changelog
Changelog
Your source for the latest features, improvements, and fixes across GitHub products, all in one place.
Businesses
By Stage
Enterprises
Team
Startups
Nonprofits
By Industry
Healthcare
Financial services
Manufacturing
Government
See all industries
Evaluate GitHub
Why GitHub
Customer Stories
Business insights
Trust Center
Add-ons
GitHub Advanced Security
Enterprise-grade code security
Copilot for business
Enterprise-grade AI features
Premium Support
Enterprise-grade 24/7 support
Resources
Learn & Connect
Documentation
Resource center
Blog
Events & webinars
Community Forum
Customer Stories
Integrations
Support
Customer support
Training
GitHub Status
Company
About
Partners
Changelog
GitHub Universe
GitHub Universe
The event for developers, by developers — talks, workshops, and what’s next for GitHub.
Pricing
Search
/
Sign in
Sign up
Appearance settings
You signed in with another tab or window.
Reload
to refresh your session.
You signed out in another tab or window.
Reload
to refresh your session.
You switched accounts on another tab or window.
Reload
to refresh your session.
Dismiss alert
{{ message }}
QuiltMC
rfcs
Repository navigation
Code
Issues
3
(3)
Pull requests
12
(12)
Actions
Projects
Security and quality
Insights
More
items
All pull requests
Labels
10
(10)
Milestones
0
(0)
New pull request
Search pull requests
is
:
pr
state
:
open
is:pr state:open
Clear filter
Search
Pull requests
Open
12
(12)
Closed
67
(67)
Author
Label
Projects
Milestones
Reviews
Assignee
Sort by
Newest
descending
Sort…
Sort by Newest descending
More items
Comfortable display density
Compact display density
Correct QML experimental plugins RFC
#92
·
Olafcio1
opened
Aug 30, 2026
·
·
3
RFC 0086: Installer Team
#86
·
theRookieCoder
opened
Oct 6, 2023
·
·
RFC 0068: Remove "triage" wording from QSL rfc
final-comment
qsl
structure
#71
·
TheGlitch76
opened
Feb 13, 2023
Contributor
·
·
7
RFC 0070: Treat dashes and underscores as the same when comparing mod ids
loader
#70
·
AlexIIL
opened
Feb 12, 2023
Contributor
·
·
13
RFC 0069: Move away from Dependency Downloading
#69
·
TheGlitch76
opened
Jan 15, 2023
Contributor
·
·
RFC 0060: Quilt Mod Menu
#60
·
Siuolplex
opened
Jun 18, 2022
·
·
30
RFC 0002: Update QMJ specification for the Version refactor
#58
·
TheGlitch76
opened
Jun 10, 2022
Contributor
·
·
RFC 0057: Configuration metadata API
#57
·
kvverti
opened
Jun 4, 2022
·
·
9
RFC 0055: Mappings team restructure
structure
#55
·
IotaBread
opened
Apr 23, 2022
Member
·
·
15
RFC 0040: Create proposal for a general mappings library/project
in-review
#40
·
OroArmor
opened
Sep 21, 2021
Member
·
·
7
RFC 0014: CHASM Processor
draft
#14
·
Pyrofab
opened
Apr 22, 2021
Member
·
·
5
RFC 0013: Experimental features
in-review
#13
·
Redblueflame
opened
Apr 22, 2021
·
·
6
You can’t perform that action at this time.